Skip to main content
POST
/
api
/
workspace
/
{workspaceId}
/
masterOfPipelines
Crear Proceso Comercial
curl --request POST \
  --url https://api.plazbot.com/api/workspace/{workspaceId}/masterOfPipelines \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "isDefault": false,
  "stages": [
    {
      "name": "<string>",
      "color": "<string>",
      "indexOrder": 123
    }
  ]
}
'
{
  "success": true,
  "code": 123,
  "message": "<string>",
  "errorCode": "<string>"
}

Authorizations

Authorization
string
header
required

Token de autenticacion Bearer. Obtenga el token usando el endpoint /api/user/login

Path Parameters

workspaceId
string
required

ID del workspace

Body

application/json
name
string
required

Nombre del proceso comercial

isDefault
boolean
default:false

Si es el proceso comercial por defecto

stages
object[]

Etapas iniciales del proceso comercial

Response

Proceso comercial creado exitosamente